Bug 446223 - Support for FBA DASD in hwtable
Support for FBA DASD in hwtable
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
5.2
All Linux
high Severity high
: rc
: ---
Assigned To: Ben Marzinski
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 11:39 EDT by Brad Hinson
Modified: 2010-01-11 21:42 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:08:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Support FBA DASD in hwtable.c (780 bytes, patch)
2008-05-13 11:39 EDT, Brad Hinson
no flags Details | Diff

  None (edit)
Description Brad Hinson 2008-05-13 11:39:39 EDT
Description of problem:
Patch to hwtable.c to support FBA (fixed block) DASD on s/390.  They are handled
exactly like ECKD DASD.

Version-Release number of selected component (if applicable):
device-mapper-multipath-0.4.7-12.el5
Comment 1 Brad Hinson 2008-05-13 11:39:39 EDT
Created attachment 305243 [details]
Support FBA DASD in hwtable.c
Comment 2 RHEL Product and Program Management 2008-06-02 16:00:09 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Ben Marzinski 2008-07-12 13:37:21 EDT
Patch applied.
Comment 6 errata-xmlrpc 2009-01-20 17:08:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0232.html

Note You need to log in before you can comment on or make changes to this bug.